vea-4.1-hpux1123-4.1_HF1

 Basic information
Release type: Hot Fix
Release date: 2008-07-18
OS update support: None
Technote: None
Documentation: None
Popularity: 481 viewed    19 downloaded
Download size: 117.32 MB
Checksum: 1593102073

 Applies to one or more of the following products:
Enterprise Administrator 4.1 On HP-UX 11i v2 (11.23)
File System 4.1 On HP-UX 11i v2 (11.23)
Storage Foundation 4.1 On HP-UX 11i v2 (11.23)
Storage Foundation Cluster File System 4.1 On HP-UX 11i v2 (11.23)
Storage Foundation for Oracle RAC 4.1 On HP-UX 11i v2 (11.23)
Storage Foundation HA 4.1 On HP-UX 11i v2 (11.23)
Volume Manager 4.1 On HP-UX 11i v2 (11.23)
Volume Replicator 4.1 On HP-UX 11i v2 (11.23)

 Obsolete patches, incompatibilities, superseded patches, or other requirements:
None.

 Fixes the following incidents:
1315225

 Patch ID:
UNOF_37693

Readme file
OS: HP-UX
OS Version: B.11.23
Packages: VRTSobgui
Errors/Problems Fixed: 
Sun has released alerts to address multiple vulnerabilities affecting the Sun Java Runtime Environment. The most severe of these vulnerabilities could allow a remote attacker to execute arbitrary code. Further details about these vulnerabilities are available in the US-CERT at http://www.us-cert.gov/cas/techalerts/TA08-066A.html.
VEA Client uses JREs to run the GUI. Hence it is susceptible to these vulnerabilities.

Fixes Applied for Products: VERITAS Storage Foundation 4.x
Install/Uninstall Instructions:
1) Install the patch with the following command.
    swinstall -x patch_match_target=true -s <path till the patch>
   e.g., swinstall -x patch_match_target=true -s /location/UNOF_37693
2) For Uninstalling  the patch use the following command:
    swremove UNOF_37693

Additional Notes: 

Known issues:-
==================================================================================================================================
During qualification of the latest JRE with 4.x, a problem has been encountered with the Action Provider user interface called Rule Manager. The Rule Manager does not work with the latest JREs.
To resolve this problem, a hot fix for Action Provider is provided.
==================================================================================================================================
Read and accept Terms of Service